// Fill out your copyright notice in the Description page of Project Settings.


#include "MyBlueprintFunctionLibrary.h"

void UMyBlueprintFunctionLibrary::MarkRenderStateDirty(UStaticMeshComponent* Comp)
{
	// Comp->MarkRenderStateDirty();
	Comp->GetScene()->UpdatePrimitiveDistanceFieldSceneData_GameThread(Comp);
}

void UMyBlueprintFunctionLibrary::MarkRenderDynamicDataDirty(UStaticMeshComponent* Comp)
{
	Comp->MarkRenderDynamicDataDirty();
}
